# Open predefined notebooks to illustrate the usage
- title: Quickstart
  description: Quick start to use JupyterNotebook
  source: ./examples/1-quickstart.ipynb
  type: notebook
  catalog: Notebook

# Open tutorial markdown documents
- title: Quickstart
  description: Quick start to write Markdown document
  source: ./examples/quickstart.md
  type: markdown
  catalog: Documents
